Bug 1531910 - [RFE] Add eu-west3(Paris) to default ec2 regions
Summary: [RFE] Add eu-west3(Paris) to default ec2 regions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.10.0
Assignee: Julian Cheal
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ec2:provider
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-06 16:37 UTC by Matouš Mojžíš
Modified: 2019-02-07 23:00 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:53 UTC
Category: ---
Cloudforms Team: AWS
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:59 UTC

Description Matouš Mojžíš 2018-01-06 16:37:12 UTC
Description of problem:
AWS announced new ec2 region in Paris.
This region should be added to default regions.

Version-Release number of selected component (if applicable):
5.9.0.15

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Julian Cheal 2018-01-12 14:33:37 UTC
PR for issue https://github.com/ManageIQ/manageiq-providers-amazon/pull/392

Comment 3 Matouš Mojžíš 2018-07-24 16:55:39 UTC
Verified in 5.10.0.4. Paris region is working correctly.

Comment 4 errata-xmlrpc 2019-02-07 23:00:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.